import Pagination from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement("h3", null, "Hide jump forcibly"),
    React.createElement(Pagination, { total: 500, showJump: false })), document.getElementById('pagination-demo-5'));
